@media only screen and (max-width:767px) {
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .pt-100 {
        padding-top: 50px
    }
    .pb-100 {
        padding-bottom: 50px
    }
    .pb-70 {
        padding-bottom: 20px
    }
    .pt-70 {
        padding-top: 50px
    }
    .form-control {
        height: 45px
    }
    .default-btn {
        font-size: 13px;
        padding: 10px 20px
    }
    .section-title {
        margin: -10px auto 30px
    }
    .section-title h2 {
        font-size: 24px
    }
    .header-left-content {
        text-align: center;
        margin-bottom: 15px
    }
    .header-right-content {
        text-align: center
    }
    .banner-area {
        padding-bottom: 0;
        background-color: transparent
    }
    .banner-area .container-fluid {
        margin: auto;
        padding-left: 0
    }
    .owl-thumbs {
        display: none
    }
    .single-academics-card2 {
        height: 400px;
        padding: 20px
    }
    .single-academics-card2 .serial {
        left: 20px;
        top: 20px
    }
    .single-academics-card2 .academic-content {
        padding: 20px
    }
    .single-academics-card2 .academic-content .academic-top-content {
        padding-left: 25px
    }
    .single-academics-card2 .academic-content .academic-top-content h3 {
        font-size: 20px
    }
    .counter-card {
        margin-bottom: 20px
    }
    .counter-card h1 {
        font-size: 30px
    }
    .counter-card h1 .target.heading-color {
        font-size: 30px
    }

    .courses-slider.mb-20 {
        margin-bottom: -20px
    }
    .courses-slider.owl-theme .owl-nav [class*=owl-] {
        position: unset;
        margin-top: 20px;
        margin-bottom: 0;
        height: 35px;
        width: 35px;
        line-height: 37px;
        font-size: 18px
    }
    .courses-slider.owl-theme .owl-dots {
        display: none
    }
    .category-list {
        padding: 20px
    }
    .category-list h3 {
        font-size: 20px;
        margin-bottom: 15px
    }
    .paginations ul li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 16px
    }
    .footer-logo-area p {
        margin-bottom: 20px
    }
    .footer-logo-area .contact-list ul li {
        margin-bottom: 8px
    }
    .footer-logo-area .contact-list ul li a {
        font-size: 14px
    }
    .footer-widjet h3 {
        font-size: 20px;
        margin-bottom: 18px
    }
    .footer-widjet .list ul li a {
        font-size: 14px
    }
    .copyright-area {
        background-color: #1f2c75
    }
    .copyright .copy {
        text-align: center
    }
    .copyright .social-content {
        text-align: center;
        margin-bottom: 20px
    }
    .page-banner-area {
        padding-bottom: 60px;
        padding-top: 60px
    }
    .page-banner-area .page-banner-content h1 {
        font-size: 30px
    }
    .page-banner-area .page-banner-content ul li {
        font-size: 14px
    }
    .accordion .accordion-item .accordion-button {
        padding: 12px;
        font-size: 17px
    }
    .contacts-form {
        padding: 20px
    }
    .contacts-form h3 {
        font-size: 20px;
        margin-bottom: 15px
    }
    .contacts-form .form-group {
        margin-bottom: 20px
    }
    .contact-and-address h2 {
        font-size: 22px;
        margin-bottom: 15px
    }
    .contact-and-address .contact-and-address-content {
        margin-bottom: 20px;
        padding-bottom: 0
    }
    .contact-and-address .contact-and-address-content .contact-card {
        padding: 20px
    }
    .contact-and-address .contact-and-address-content .contact-card h4 {
        margin-bottom: 12px
    }
    .contact-and-address .contact-and-address-content .contact-card p {
        margin-bottom: 8px
    }
    .contact-and-address .social-media h3 {
        font-size: 22px;
        margin-bottom: 10px
    }
    .contact-and-address .social-media p {
        margin-bottom: 20px
    }
    .go-top {
        height: 40px;
        width: 40px;
        line-height: 40px
    }
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .container-fluid {
        max-width: 540px!important
    }
}
@media only screen and (min-width:540px) and (max-width:767px) {
    .shape-2 {
        margin-left: 151px !important;        
        top: -28% !important;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .pt-100 {
        padding-top: 50px
    }
    .pb-100 {
        padding-bottom: 50px
    }
    .pb-70 {
        padding-bottom: 20px
    }
    .pt-70 {
        padding-top: 50px
    }
    .form-control {
        height: 45px
    }
    .container-fluid {
        max-width: 720px!important
    }
    .default-btn {
        font-size: 13px;
        padding: 10px 20px
    }
    .section-title {
        margin: -10px auto 30px
    }
    .section-title h2 {
        font-size: 24px
    }
    .top-header-area .container-fluid {
        max-width: auto
    }
    .header-left-content p {
        font-size: 11px
    }
    .header-right-content .list ul li {
        margin-right: 10px
    }
    .header-right-content .list ul li a {
        font-size: 11px
    }
    .owl-thumbs {
        display: none
    }
    .single-academics-card2 {
        height: 400px;
        padding: 20px
    }
    .single-academics-card2 .serial {
        left: 20px;
        top: 20px
    }
    .single-academics-card2 .academic-content {
        padding: 20px
    }
    .single-academics-card2 .academic-content .academic-top-content {
        padding-left: 25px
    }
    .single-academics-card2 .academic-content .academic-top-content h3 {
        font-size: 20px
    }
    .counter-card {
        margin-bottom: 20px
    }
    .counter-card h1 {
        font-size: 30px
    }
    .counter-card h1 .target.heading-color {
        font-size: 30px
    }
    .courses-slider.mb-20 {
        margin-bottom: -20px
    }
    .courses-slider.owl-theme .owl-nav [class*=owl-] {
        position: unset;
        margin-top: 20px;
        margin-bottom: 0;
        height: 35px;
        width: 35px;
        line-height: 37px;
        font-size: 18px
    }
    .courses-slider.owl-theme .owl-dots {
        display: none
    }
    .category-list {
        padding: 20px
    }
    .category-list h3 {
        font-size: 20px;
        margin-bottom: 15px
    }
    .paginations ul li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 16px
    }
    .footer-logo-area p {
        margin-bottom: 20px
    }
    .footer-logo-area .contact-list ul li {
        margin-bottom: 8px
    }
    .footer-logo-area .contact-list ul li a {
        font-size: 14px
    }
    .footer-widjet h3 {
        font-size: 20px;
        margin-bottom: 18px
    }
    .footer-widjet .list ul li a {
        font-size: 14px
    }
    .page-banner-area {
        padding-bottom: 60px;
        padding-top: 60px
    }
    .page-banner-area .page-banner-content h1 {
        font-size: 30px
    }
    .page-banner-area .page-banner-content ul li {
        font-size: 14px
    }
    .accordion .accordion-item .accordion-button {
        padding: 12px;
        font-size: 17px
    }
    .contacts-form {
        padding: 20px
    }
    .contacts-form h3 {
        font-size: 20px;
        margin-bottom: 15px
    }
    .contacts-form .form-group {
        margin-bottom: 20px
    }
    .contact-and-address h2 {
        font-size: 22px;
        margin-bottom: 15px
    }
    .contact-and-address .contact-and-address-content {
        margin-bottom: 20px;
        padding-bottom: 0
    }
    .contact-and-address .contact-and-address-content .contact-card {
        padding: 20px
    }
    .contact-and-address .contact-and-address-content .contact-card h4 {
        margin-bottom: 12px
    }
    .contact-and-address .contact-and-address-content .contact-card p {
        margin-bottom: 8px
    }
    .contact-and-address .social-media h3 {
        font-size: 22px;
        margin-bottom: 10px
    }
    .contact-and-address .social-media p {
        margin-bottom: 20px
    }
    .go-top {
        height: 40px;
        width: 40px;
        line-height: 40px
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .default-btn {
        font-size: 14px;
        padding: 10px 20px
    }
    .header-right-content .list ul li {
        margin-right: 17px
    }
    .banner-area .container-fluid {
        margin: auto;
        padding-left: 0
    }
    .container-fluid {
        max-width: 960px!important
    }
    .page-banner-area {
        padding-top: 100px;
        padding-bottom: 100px
    }
    .courses-slider.mb-20 {
        margin-bottom: -20px
    }
    .courses-slider.owl-theme .owl-nav [class*=owl-] {
        position: unset;
        margin-top: 20px;
        margin-bottom: 0;
        height: 35px;
        width: 35px;
        line-height: 37px;
        font-size: 18px
    }
    .courses-slider.owl-theme .owl-dots {
        display: none
    }
    .single-academics-card2 {
        height: 400px
    }
    .category-list {
        padding: 20px
    }
    .category-list h3 {
        font-size: 20px;
        margin-bottom: 15px
    }
    .paginations ul li a {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 16px
    }
    .accordion .accordion-item .accordion-button {
        padding: 12px;
        font-size: 17px
    }
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
    .top-header-area .container-fluid {
        max-width: 1140px
    }
    .navbar-area .container-fluid {
        max-width: 1140px
    }
    .page-banner-area .container-fluid {
        max-width: 1140px
    }
    .default-btn {
        font-size: 15px;
        padding: 12px 25px
    }
}

@media only screen and (max-width:991px) {
    .navbar-area {
        background-color: #fff;
        -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
        box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
        z-index: 2;
        padding-top: 20px;
        padding-bottom: 20px;
        position: relative;
        background: transparent;
    }
    .navbar-area .dropdown-toggle::after {
        display: none
    }
    .navbar-area.navbar-top {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    .navbar-area.nav-bg-3 {
        border-bottom: none
    }
    .navbar-area.nav-bg-3.is-sticky {
        background: #fff;
        -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
        box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05)
    }
    .mobile-responsive-nav {
        display: block;
        z-index: 9999
    }
    .mobile-responsive-nav .mobile-responsive-menu {
        position: relative
    }
    .mobile-responsive-nav .mobile-responsive-menu .logo {
        position: relative;
        z-index: 2;
        max-width: 185px
    }
    .mobile-responsive-nav .mobile-responsive-menu .logo .white-logo {
        display: none
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav {
        margin-top: 54px;
        background-color: #fff
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul {
        border: none!important;
        background-color: #fff
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a {
        border-top-color: #efefef;
        color: #111!important;
        font-size: 14px!important;
        font-weight: 600;
        text-transform: capitalize
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a i {
        display: none
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.mean-expand {
        width: 100%;
        height: 28px;
        text-align: right;
        padding: 11px!important;
        background: 0 0!important;
        border-left: none!important;
        border-bottom: none!important
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.active {
        color: #E2AE10!important
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li li a {
        font-size: 15px
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav {
        -webkit-box-shadow: 0 7px 13px 0 rgba(0, 0, 0, .1);
        box-shadow: 0 7px 13px 0 rgba(0, 0, 0, .1);
        margin-top: 0!important;
        max-height: 50vh;
        overflow-y: scroll
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar {
        width: 7px
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-track {
        background: #f1f1f1
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb {
        background: #888
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb:hover {
        background: #555
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal {
        top: 11px;
        padding: 0;
        width: 35px;
        height: 30px;
        padding-top: 5px;
        color: #E2AE10;
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span {
        background: #E2AE10;
        height: 4px;
        margin-top: -6px;
        border-radius: 0;
        position: relative;
        top: 8px
    }
    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-bar {
        background: 0 0;
        position: absolute;
        z-index: 2;
        padding: 0;
        top: 10px;
    }
    .top-header-area {
        background-color: #29377C;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .header-right-content .list ul li a {
        color: #fff;
    }
    .desktop-nav {
        display: none!important
    }
    .others-option-for-responsive {
        display: block!important
    }
}
